<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
	xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<meta charset="UTF-8">
<title>Home Page</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
	integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
	crossorigin="anonymous">
<body>

	<!--     <h1>Login</h1>
<form action= "/auth/login" method="get">
 <label >Email</label>:
      <input type="text" name="email" autofocus="autofocus" /> <br />
      <label >Password</label>:
      <input type="password" name="password" /> <br />
    <input type="submit" value="Log in"/>
     </form> -->

	<a href="/client/index" id="punti"> HomePage </a>
</body>
</html>